{
  "type": "occultism:crushing",
  "ingredient": {
    "tag": "forge:ingots/crimson_steel"
  },
  "result": {
    "item": "silentgear:crimson_steel_dust",
    "count": 1
  },
  "crushing_time": 100,
}